﻿@charset "UTF-8";


header,nav,article,footer {
	display:block;
}

body,article,p,h1,h2,h3,h4,p,ul,ol,li,header,form {
	margin:0px;
	padding:0px;
}

map{
    position: absolute;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/BG.jpg);
	background-repeat: repeat;
}

#background {
	background-repeat: repeat-x;
	background-position: top;
	height: 313px;
	background-image: url(images/BGtop.jpg);
    border-style: none;
    border-width: 0px;
}

#backgroundfix {
    border-style: none;
    border-width: 0px;
    padding: 0px;
    margin: 0px;
    width: 970px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
    background-position: top;
    height: 313px;
    background-image: url(images/BGtop.jpg);
}

#wrapper {
	display:block;
	width: 1000px;
	height: auto; 
	margin-right: auto;
	margin-left: auto;
    z-index: 2;
}

header {
	font-size: 36px;
	color: #FFF;
	height: 151px;
	font-family: 'Montserrat', sans-serif;
}

.entry-header{
	height: auto;
}

.site-header{
	width: 1000px;
	font-size: 12px;
}

#MensaLogo {
	width: 160px;
	height: 150px;
	display:block;
	float: left;
}

#MensaText {
	width: 410px;
	height: 64px;
	display:block;
	float: left;
}

#some {
    padding: 37px 0px 0px 0px;
    width: 360px;
    height: 36px;
    display: block;
    float: left;
}

#members {
	width: 180px;
	height: 64px;
	display:block;
	float: left;
	padding-right: 20px;
}

#container-edge {
  display: block;
  float: left;
  height: 20px;
  width: 840px;
}

#edge1 {
	width: 840px;
	height: 27px;
	display:block;
	float: left;
	margin-top: -90px;
}

#main {
	width: 960px;
	height: 690px;
	display: block;
	float: left;
	margin-right: auto;
	margin-left: auto;
}

nav {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.8em;
	height: 490px;
	width: 160px;
	padding-top: 20px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

ul#menu-mainmensamenu li {
	width: 160px;
	font-weight: normal;
	color: #35548a;
	padding-left: 18px;
	list-style-image: url(images/transparent.png);
}

.navTextBox {
    height: 27px;
}

ul#menu-mainmensamenu > li {
	padding-bottom: 12px;
}

ul#menu-mainmensamenu li li {
	height: 24px;
	padding-left: 23px;
}

.link a:link, ul#menu-mainmensamenu a:link {
	text-decoration: none;
	color: #35548a;
	letter-spacing: 0.04em;
}

.link a:visited, ul#menu-mainmensamenu a:visited {
	color: #35548a;
	letter-spacing: 0.04em;   	
}

.link a:hover, ul#menu-mainmensamenu a[href]:hover {
	color: #06C; 
	letter-spacing: 0.00em;
}

.link a:active, ul#menu-mainmensamenu a:active {
	color: #000;
	letter-spacing: 0.00em;
}

.linkHeader {
	padding-top:0.5em;
	margin-left: -1.2em;
}

.miinus{
	width: 10px; 
	height: 10px;
	padding-right: 5px;
	cursor: pointer;
}

.menu1,.menu2,.menu3,.menu4{
  padding-left: 27px;
}

.current {
	color: #06C;
	font-weight: bolder;
	letter-spacing: -0.1em;
}

#container {
	width: 820px;
	height: 820px;
	padding-right: 20px;
	display: block;
	float: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: -70px;
	background-image: url(images/middleBG.png);
	background-repeat: repeat-y;
}

article {
	margin-right: auto;
	margin-left: 10px;
	padding-right: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.95em;
	line-height: 1.8em;
	color: #2c3745;
	background-color: transparent;
}

::-webkit-scrollbar {
	width: 5px;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
	border-radius: 5px;
}

::-webkit-scrollbar-thumb {
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.5);
}

#news {
	width: 380px;
	height: 210px;
	background-image: url(images/BGnews.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	background-position: center;
	padding-left: 30px;
}

.mainArticle {
	margin-right: -8px; /* Tilapainen IE fix: scrollbar leventaa sivua */
	display: block;
	float: left;
	margin-right: auto;
	width: 760px;
	overflow: auto;
	overflow-x: hidden;
}

.mainArticleFull {
//	height: 750px;
}
.mainArticleFull .entry-content {
//		height: 760px;
}
.mainArticleFullHeight {
	height: 550px;
}

.site-content {
	overflow-x: hidden;
	height: 800px;
	margin-left: 20px;
	background-color: white;
}

.juttu {
	width: 360px;
	padding-left: 5px;
	padding-right: 25px;
	padding-top: 5px;
}
.juttuWide {
	padding-left: 5px;
	padding-top: 5px;
}

#calendarBG {
	font-family: 'Montserrat', sans-serif;
	width: 130px;
	height: 800px;
	display: block;
	float: left;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/BGdotted.jpg);
	background-repeat: repeat-y;
}

#calendar {
	font-family: 'Montserrat', sans-serif;
	width: 130px;
	height: 800px;
	display: block;
	float: left;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/BGcalender980.png);
	background-repeat: repeat-x;
	vertical-align: top;
}

.kalenteritaus{
	height: 240px; 
	width: 236px; 
	background-image: url(images/KalenteriTausta.jpg);
	background-size: 100% auto;
}

.dialogiAlaosa {
    background-image: url(images/KalenteriTausta.jpg);
    width: 100px;
    height: 25px;
    vertical-align: middle;
    padding: 5px;
    text-align: center;
}

.karttataus{
	background-image: url(images/KarttaKehys.png); 
	padding-left: 3px; 
	padding-bottom: 3px;
}

.event ul li a:link, .myevent a:link {
	text-decoration: none;
	color: #4D70DB;
}

.event ul li a, .myevent a {
	text-decoration: none;
	color: #4D70DB;
}

.event ul li a:visited, .myevent a:visited {
	color: #4D70DB;   
}

.event ul li a:hover, .myevent a:hover {
	color: #718DE2; 
}

.event ul li a:active, .myevent a:active {
	color: #718DE2;
}


/* Pieni POS-laatikko paikallisosastokartan alapuolella. */
.posLista {
	display: block;
	float: left;
	margin-right: auto;
	margin-left: auto;
	width: 223px;
	height: 345px;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: scroll;
	padding-bottom: 10px;
	padding-left: 12px;
	background-image: url(images/poskartta/POSbg.png);
	color: white;
}

.posLista h3 {
	color: white;
	padding-left:10px;
}
.posLista h4 {
	padding-left:10px;
	padding-top:7px;
	font-size: 0.9em;
}
.posLista p {
	padding-left: 20px;
	font-size: 0.8em;
}

.posLista .posOsasto {
	padding-bottom: 50px;
}

.testit {
	display: block;
	float: left;
	margin-right: auto;
	margin-left: auto;
	width: 115px;
	height: 680px;
	overflow: auto;
	overflow-x: hidden;
	padding-bottom: 10px;
	padding-left: 12px;
}

#comment{
	margin-top: 0px;
	vertical-align:top;
}

.testit ul li {
	font-size: 0.6em;
	line-height: 1.2em;
	letter-spacing: 0.04em;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	list-style-image: url(images/elements/transparent.png);
} 

.testit ul {
   font-family: Verdana, Geneva, sans-serif;
	list-style-type: none;
	list-style-image: none;
}

/* Span aika testikalenteriin */
.aika {
	font-weight: bolder;
	color: #4D70DB;
}
.aika a:hover{
	font-weight: bolder;
	color: #718DE2;
}

.testitPistelinja {
	display: block;
	font-size: 0.1em;
	width: 100px;
	float: left;
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 1px;
	padding-bottom: 5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #7f979c;
	clear: both;
}

#testikalenteriImg {
	padding-left:10px;
	height: 92px;
	width: 120px;
}

#sidebar {
	font-family: 'Montserrat', sans-serif;
	width: 235px;
	height: 800px;
	display: block;
	float: right;
	margin-right: 20px;
	margin-left: auto;
	background-color: transparent;
	padding-top: 4px;
	padding-left: 10px;

        background-image: url("images/BGdotted.jpg");
        background-repeat: repeat-y
}

#sidebar.pos-map {
  padding-right:25px;
}

div#banner-1, div#banner-2 {
	width: 235px;
	height: 210px;
	display: block;
	float: left;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
}

#fb-like-box {
	width: 200px;
	height: 345px;
	display: block;
	float: left;
	margin-right: auto;
	margin-left: auto;
	padding-left: -5px;
}

a {outline : none;}

a img {outline : none;}

img {border : 0;}

.picLeft {
	padding:5px;
	height:auto;
	width:auto;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.picRight {
	padding:5px;
	height:auto;
	width:auto;
	float: right;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.picNews {
	float: right;
	height:200px;
	width:160px;
	padding-right: 20px;
	margin-top: -60px;
}

.flag {
	height: 15px;
	width: 16px;
	padding-right: 5px;
}

.pistelinja {
	display: block;
	width: 340px;
	float: left;
	margin-left: 35px;
	margin-right: 10px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #7f979c;
	clear: both;
}

/*------- Typography -------*/
article {
  line-height: 1.8em;
}

article p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	letter-spacing: 0.04em;
	line-height: 1.5em;
	padding-left: 17px;
	padding-right: 5px;
	color: #4b5660;
}

.text a:link {
	text-decoration: none;
	color: #4c92f0;
}

.text a:visited {
	color: #013ba6;   	
}

.text a:hover {
	color: #0059fc; 
}

.text a:active {
	color: #0059fc;
}

.palsta {
	font-size: 0.8em;
	line-height: 1.2em;
	letter-spacing: 0.01em;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 20px;
	color: #06C;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	vertical-align: top;
}

.palstaOtsikko {
	font-size: 0.9em;
	line-height: 1.4em;
	letter-spacing: 0.02em;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 0px;
	color: #06C;
	font-family: 'Montserrat', sans-serif;
}

.textNews {
	font-size: 0.7em;
	line-height: 1.4em;
	letter-spacing: 0.04em;
	padding-left: 15px;
	padding-top: 5px;
	padding-right: 20px;
	font-family: Verdana, Geneva, sans-serif;
}

.textNews a {
	font-size: 0.9em;
	line-height: 1.4em;
	letter-spacing: 0.04em;
	text-decoration: none;
	font-weight: bolder;
	color: #06C;
}

#banner-1 p, #banner-2 p {
	font-size: 0.7em;
	line-height: 1.4em;
	letter-spacing: 0.04em;
	font-family: Verdana, Geneva, sans-serif;
        padding-left: 30px;
}

#banner-1 p a, #banner-2 p a {
	font-size: 0.9em;
	line-height: 1.4em;
	letter-spacing: 0.04em;
	text-decoration: none;
	font-weight: bolder;
	color: #06C;
}	
		
h1 {
	display: none;
}/* hakuautomaatteja varten, lukevat h1 otsikot */

h2.entry-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.5em;
	font-weight: normal;
	color: #4c6378;
	letter-spacing: 0.04em;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	clear: both;
}

h3, h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #4c6378;
	letter-spacing: 0.04em;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 10px;
	clear: both;
}

h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 0.04em;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 10px;
	clear: both;
}

.nounderline {
	text-decoration: none;
	font-style: normal;
	color: #4c6378;
}
/* SpanVers */
.vers {
	font-size: 0.9em;
	letter-spacing: 0.02em;
	text-transform: uppercase;
}

.vers a:link {
	text-decoration: none;
	color: #6a7873;
}

.vers a:visited {
	color: #6a7873;
}

.vers a:hover {
	background-color: #FF0;
	color: #6a7873;
}

.vers a:active {
	color: #F3F;
	background-color: #FFF;
	vertical-align:top;
}



/*------- Footer -------*/

.footerText {
	color: #5f7d99;
	font-size: 0.65em;
	padding-right: 10px;
	line-height: 1.3em;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

#footerBG {
	width: 800px;
	height: 120px;
	padding-left: 35px;
	display: block;
	float: left;
	margin-right: auto;
	margin-left: 160px;
	background-repeat: repeat-y;
	background-image: url(images/footerBG.png);
	clear: both;
}

footer {
	width: 780px;
	height: 120px;
	padding-left: 5px;
	display: block;
	float: left;
	margin-right: auto;
	padding-top: 5px;
	text-decoration: none;
}

.footerInfo {
	width: 180px;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline;
	float: left;
}

footer ul li {
	color: #5f7d99;
	font-size: 0.65em;
	padding-right: 10px;
	line-height: 1.3em;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
	list-style-type: none;
}

.footerText a:link {
	text-decoration: none;
	color: #5f7d99;
}

.footerText li a {
	text-decoration: none;
}

.footerText a:visited {
	color: #4a7eaf;   
}

.footerText a:hover {
	color: #2b81da; 
}

.footerText a:active {
	color: #2b81da;
}

/* testikalenterisivun lomake */

#wish {
	margin-right: 10px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width: 400px;
	height: 560px;
	display: block;
	float: left;
	background-image: url(images/lomakepohja.png);
	background-repeat: no-repeat;
}

.lomakeOtsikko {
	font-size: 0.9em;
	line-height: 1.4em;
	letter-spacing: 0.02em;
	padding-left: 40px;
	padding-right:25px;
	padding-top: 60px;
	color: #06C;
	font-family: 'Montserrat', sans-serif;
}

.textWish {
	color: #4c6378;
	font-size: 0.7em;
	line-height: 1.4em;
	letter-spacing: 0.04em;
	padding-top: 5px;
	padding-left: 40px;
	padding-right:25px;
	font-family: Verdana, Geneva, sans-serif;
}

.lomakeLaatikko {
	font-size: 0.9em;
	line-height: 1.4em;
	letter-spacing: 0.04em;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bolder;
	text-transform: uppercase;
}

textarea {
	margin-top: -26px;
	background-color: #fff;
	border: thin dotted #5f7d99;
	border-radius: 5px;
	width: 290px;
	height: 100px;
	margin-left: 40px;
	padding-right: 25px;
}

#mailfrom {
	margin-top: -26px;
	background-color: #fff;
	border: thin dotted #5f7d99;
	border-radius: 5px;
	width: 290px;
	height: 20px;
	margin-left: 40px;
	padding-right: 25px;
}

#answer {
	margin-top: -26px;
	background-color: #fff;
	border: thin dotted #5f7d99;
	border-radius: 5px;
	width: 290px;
	height: 20px;
	margin-left: 40px;
	padding-right: 25px;
}

.nappi {
	background-color: #79a4db;
	border-radius: 10px;
	font-size: 1em;
	line-height: 1.8em;
	letter-spacing: 0.04em;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bolder;
	text-transform: uppercase;
	color: #fff;
	margin-top: 20px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.marginaalilla {
	margin-left: 60%;
}

.pikkumarginaalilla {
	margin-left: 20%;
}

/* 404 not found: indentation for widgets (search, monthly archives, recent posts) */
#widgets-for-404 .widgettitle {
	font-size:1.4em;
}
#widgets-for-404 form, 
#widgets-for-404 select,
#widgets-for-404 div.tagcloud, 
#widgets-for-404 ul {
	margin-left: 35px;
}

/* Paikalliosastojen yhteystiedot */
table.pos {
	padding-left: 25px;
	width: 100%;
}
table.pos td.col1 {
	width: 33%;
	font-weight: bold;
	font-size: 0.9em;
}
table.pos td.col2 {
	width: 66%;
}
table.pos td {
	vertical-align: top;
	line-height: 140%;
	padding-bottom: 10px;
}
h3.pos {
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 1.2em;
}

/* Leveä sivupalkiton taikka kapeampi sivupalkillinen sisältöalue */
#primary.default-content-area
{
	width: 555px;
	float: left;
	background-color: transparent;
}

.spacious #primary.default-content-area
{
	width: 800px;
}

/* Wordpress tageja */
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* jQuery-UI-dialog */
.ui-widget-header {
	border: 1px solid #aaaaaa;
	background: #365bb1 url(images/BGtop.jpg) 20% 20% repeat-x;
	color: #ffffff;
	font-weight: bold;
}

.testipopup {
	font-size: 1.0em;
	line-height: 1.2em;
	letter-spacing: 0.04em;
	padding-left: 5px;
	width: 300px;
}
	
.testipopup ul {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	list-style-type: none;
	list-style-image: none;
} 

img.loppunelio {
	width: 10px;
	height: 10px;
}
